body {
	font-family: "Helvetica Neue", Helvetica, Arial,sans-serif;
}
.page-block-header {
	padding: 20px 40px 30px 40px;
    font-size: 18px;
    font-weight: 200;
    line-height: 30px;
    color: inherit;
    background-color: #eeeeee;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
	margin-bottom: 30px;
}
.page-block-header h1 {
	margin-top: 0;
    margin-bottom: 5px;
    font-size: 60px;
    line-height: 1;
    letter-spacing: -1px;
    color: inherit;
	margin-left: -3px;
}
.page-block-header .btn {
	margin-top: 5px;
	margin-right: 5px;
}
.block-title {
	font-size: 24px;
	border-bottom: 1px solid #e2e2e2;
	padding-bottom: 10px;
	color: #428bca;
}

@media (max-width: 460px) {
	.page-block-header {
		padding: 10px 20px 20px 20px;	
	}
	.page-block-header h1 {
		font-size: 30px;	
	}
}